ImagickDraw::getClipRule
ImagickDraw::getFillColor
The ImagickDraw class
PHP Manual

# ImagickDraw::getClipUnits

(No version information available, might be only in CVS)

ImagickDraw::getClipUnits — Returns the interpretation of clip path units

### Description

int ImagickDraw::getClipUnits ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the interpretation of clip path units.

### Return Values

Returns an int on success.

ImagickDraw::getClipRule
ImagickDraw::getFillColor
The ImagickDraw class
PHP Manual